Versions Packages Information History Badges Report

Packages for perl:tie-dbi

47 package(s) known

perl-Tie-DBI

1.06 (1.06-alt1)

Tie-DBI

1.06

Tie-DBI

1.06
Debian Oldstable
oldstable/main

libtie-dbi-perl

1.06 (1.06-1)
Debian Stable
stable/main

libtie-dbi-perl

1.06 (1.06-1)
Debian Testing
testing/main

libtie-dbi-perl

1.06 (1.06-1)
Deepin
main

libtie-dbi-perl

1.06 (1.06-1)
Devuan Oldstable
oldstable/main

libtie-dbi-perl

1.06 (1.06-1)
Devuan Stable
stable/main

libtie-dbi-perl

1.06 (1.06-1)
Devuan Testing
testing/main

libtie-dbi-perl

1.06 (1.06-1)
Devuan Unstable
unstable/main

libtie-dbi-perl

1.06 (1.06-1)

p5-Tie-DBI

1.06 (1.06_1)

perl-Tie-DBI

1.05 (1.05-1.el6)
Fedora 26
release

perl-Tie-DBI

1.06 (1.06-6.fc26)
Fedora 27
release

perl-Tie-DBI

1.06 (1.06-8.fc27)
Fedora 28
release

perl-Tie-DBI

1.06 (1.06-9.fc28)
Fedora 29
release

perl-Tie-DBI

1.06 (1.06-11.fc29)

perl-Tie-DBI

1.06 (1.06-11.fc29)

p5-Tie-DBI

1.06 (1.06_1)

libtie-dbi-perl

1.06 (1.06-1)

p5.26-tie-dbi

1.60.0
Mageia 6
core/release

perl-Tie-DBI

1.60.0 (1.60.0-7.mga6)
Mageia Cauldron
core/release

perl-Tie-DBI

1.60.0 (1.60.0-8.mga7)

p5-Tie-DBI

1.06
Pardus
main

libtie-dbi-perl

1.06 (1.06-1)
Parrot
main

libtie-dbi-perl

1.06 (1.06-1)

perl-Tie-DBI

1.60.0 (1.60.0-8pclos2017)

p5-Tie-DBI

1.06 (1.06nb2)

perl-Tie-DBI

1.05 (1.05-1)

libtie-dbi-perl

1.06 (1.06-1)

libtie-dbi-perl

1.06 (1.06-1)

libtie-dbi-perl

1.06 (1.06-1)

libtie-dbi-perl

1.06 (1.06-1)

libtie-dbi-perl

1.06 (1.06-1)
Rosa 2014.1
contrib/release

perl-Tie-DBI

1.60.0 (1.60.0-5)
Rosa 2016.1
contrib/release

perl-Tie-DBI

1.60.0 (1.60.0-7)
Trisquel 6.0
toutatis/main

libtie-dbi-perl

1.04 (1.04-1)
Trisquel 7.0
belenos/main

libtie-dbi-perl

1.06 (1.06-1)
Trisquel 8.0
flidas/main

libtie-dbi-perl

1.06 (1.06-1)
Ubuntu 12.04
precise/universe

libtie-dbi-perl

1.04 (1.04-1)
Ubuntu 14.04
trusty/universe

libtie-dbi-perl

1.06 (1.06-1)
Ubuntu 16.04
xenial/universe

libtie-dbi-perl

1.06 (1.06-1)
Ubuntu 17.10
artful/universe

libtie-dbi-perl

1.06 (1.06-1)
Ubuntu 18.04
bionic/universe

libtie-dbi-perl

1.06 (1.06-1)
Ubuntu 18.10
cosmic/universe

libtie-dbi-perl

1.06 (1.06-1)
Ubuntu 19.04
disco/universe

libtie-dbi-perl

1.06 (1.06-1)